Should I install the latest System Update on my 3.1E Wii?

Discussion in 'Wii - Console and Game Discussions' started by Shinigami Kiba, Apr 26, 2008.

  1. Shinigami Kiba
    OP

    Shinigami Kiba GBAtemp Advanced Fan

    Member
    606
    10
    Oct 28, 2007
    Macedonia, The Former Yugoslav Republic of
    Somehow my Wii picked up a wireless access point and it wasn't password protected or anything, the thing connected to it in no time and prompted me to install an update.
    Now, I know people weren't sure on whether that update blocked Trucha and Freeloader at first and that's where I stopped following the events surrounding this update.

    So, tell me guys, is this going to block my pirated Freeloader? Because Freeloader is THE only way for me to play Brawl and the only game I play on my Wii other than Batek Kaitos right now is Brawl, it's one of my favorite games of all time and I don't need a Wii that can't play this.

    So, should I update or stick to my 3.1E and enjoy my brawl?
     
  2. pasc

    pasc GBATemps official GBA Freak

    Member
    2,619
    151
    Sep 9, 2006
    Gambia, The
    Germany
    if you already got the update that is required to later launce wiiware and alike I would stick with the current stuff. Safe goes first [​IMG] .
     
  3. Shinigami Kiba
    OP

    Shinigami Kiba GBAtemp Advanced Fan

    Member
    606
    10
    Oct 28, 2007
    Macedonia, The Former Yugoslav Republic of
    Nope, I don't have the Wiiware update, all I have is 3.1E with the update that came with Brawl.
    I'm not sure I care about Wiiware enough to take the risk, but if Freeloader still works even with this update then I MIGHT update it, but if there's even the slightest risk of it not working anymore then I can't afford to update anything.
     
  4. Bob Evil

    Bob Evil The Department of Home-Made Insecurity

    Member
    3,783
    3
    Sep 27, 2006
    Out of the corner of your eye
    I have 3.2E & the WiiWare update ... everything works fine and dandy ...
     
  5. scousethief

    scousethief GBAtemp Regular

    Member
    286
    0
    Nov 14, 2006
    same here 3.2e with wiikit , no problems.